package cn.efunbox.manage.base.repository;

import cn.efunbox.manage.base.entity.Product;
import cn.efunbox.manage.base.enums.BaseStatusEnum;
import cn.efunbox.manage.common.data.BasicRepository;

import java.util.List;


public interface ProductRepository extends BasicRepository<Product> {

    List<Product> findByStatusOrderBySortDesc(BaseStatusEnum status);

    Product findById(String id);

}
