package cn.efunbox.manage.base.vo;

import cn.efunbox.manage.base.enums.BaseStatusEnum;
import cn.efunbox.manage.base.enums.IncomeStatusEnum;
import cn.efunbox.manage.base.enums.ManageTypeEnum;
import lombok.Data;
import java.io.Serializable;
import java.util.Date;
import java.util.List;

/**
 * Manage
 * Created by wangys on 2019/03/07
 */
@Data
public class ManageVO implements Serializable {

    private Long deptId;

    private String deptName;

    private Long productId;

    private Long projectId;

    private Long toDeptId;

    private Long toProjectId;

    private ManageTypeEnum type;

    private IncomeStatusEnum incomeStatus;

    private BaseStatusEnum status;

    private Long costTypeId;

    private Date startTime;

    private Date endTime;

    private List<Long> deptIds;
}
